/* red: #dd0a01 orange: #e5550a */

body {
margin:0;
padding:0;
line-height: 1.3em;
border: 0;
font-family: Verdana,Helvetica,Arial,sans-serif;
font-size: .8em;
background-color: #030303;
color: #dcdbc6;
/* background: url("../images/structure/texture3.jpg") repeat; */
}

#bannerwrapper{
height: 38px; /*Height of banner*/
border-top: 1px #000 solid;
border-bottom: 2px #000 solid;
background-color: #c5b896; /* #c5b896 */ 
background-image: url("../images/structure/frieze.jpg");
background-repeat: repeat-x;
}

#banner {
max-width: 900px; /* Determines overall width of content area. */
margin: 0 auto 0 auto; /* Right and left margin widths set to "auto" to center banner within bannerwrapper */
padding-left: 10px;
padding-top: 0px;
text-align: left;
font-family: calligraph810_btroman, serif;
font-size: 2.5em;
line-height: 1em;
color: #000;
}


#container {
background: #111;
max-width: 900px; /* Determines overall width of content area. */
margin: 0 auto 0 auto; /* Right and left margin widths set to "auto" to center content*/
/* border-right: 1px #e5550a	 solid; */
}

#mainwrapper{
float: left;
width: 100%;
}

#maincontent {
min-height: 750px;
background: #222; /* #292929; */
margin-left: 147px; /*Set left margin to menucolumn width*/
border-left: 2px #dd0a01 solid;
}


#menucolumn {
float: left;
width: 147px; /*Width of left column*/
margin-left: -100%;
font-family: Arial, sans-serif;
font-size: 1em;
padding-top: 30px;
}

#footer {
clear: left;
width: 100%;
background: #181818;
color: #fff;
text-align: center;
font-size: 1em;
padding: 4px 0 4px 0;
border-top: 1px #dd0a01 solid;
}

#footer-news {
clear: left;
width: 100%;
background: #181818;
color: #fff;
text-align: center;
font-size: 1em;
padding: 4px 0 4px 0;
border-top: 1px #dd0a01 solid;
}

.innertube {
padding: 20px 0 20px 0;
margin: 0 20px 0 20px; /* to provide padding */
}

p.centered {
text-align: center;
}

/* set up text size etc, and behaviour when active page */
li.normal1 {
text-align: left;
font-size: 1.1em;
font-style: normal;
padding-left: 10px;
border-top: 1px #990e0e solid;
}

li.active1 {
list-style-position: inside; /* otherwise disc not visible */
text-align: left;
font-size: 1.1em;
font-style: normal;
padding-left: 10px;
border-top: 1px #990e0e solid;}

li.normal2 {
text-align: right;
font-size: 1em;
font-style: italic;
padding-right: 5px;}

li.active2 {
list-style-position: inside; /* otherwise disc not visible */
text-align: right;
font-size: 1em;
font-style: italic;
padding-right: 5px;}

#menucolumn ul li {
display: list-item;
list-style-type: none;}

/* add disc to active level1 li */
#menucolumn ul li.active1 {
list-style-type: disc;
color: #da0700;}

#menucolumn ul li.active2 {
list-style-type: disc;
color: #da0700;}


/* link behaviour in menucolumn: both 'link' and 'visited' must be defined or page defaults apply */
#menucolumn ul li a:link {color: #989782; text-decoration: none;}
#menucolumn ul li.active1 a:link {color: #ffffff; text-decoration: none;}
#menucolumn ul li.active2 a:link {color: #ffffff; text-decoration: none;}

#menucolumn ul li a:visited {color: #989782; text-decoration: none;}
#menucolumn ul li.active1 a:visited {color: #ffffff; text-decoration: none;}
#menucolumn ul li.active2 a:visited {color: #ffffff; text-decoration: none;}

#menucolumn ul li a:hover {color: #cccccc; text-decoration: none;}
#menucolumn ul li.active1 a:hover {color: #cccccc; text-decoration: none;}
#menucolumn ul li.active2 a:hover {color: #cccccc; text-decoration: none;}

/* clear the default indent of ul */
#menucolumn ul {
margin: 0em;
padding: 0em;}


/* general link behaviour - hover must be AFTER the static ones, or fails */	
a:link {color: #dcdbc6; text-decoration: underline;}
a:visited {color: #dcdbc6; text-decoration: underline;}
a:hover {color: #da0700; text-decoration: underline;}

@font-face {
    font-family: 'calligraph810_btroman';
    src: url('../fonts/calligraph810-bt-roman-webfont.eot');
    src: url('../fonts/calligraph810-bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calligraph810-bt-roman-webfont.woff') format('woff'),
         url('../fonts/calligraph810-bt-roman-webfont.ttf') format('truetype'),
         url('../fonts/calligraph810-bt-roman-webfont.svg#calligraph810_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}


.serif {
font-family: calligraph810_btroman, serif;}

#player {
padding: 3px 0px 5px 10px;	
text-align: left	;}

#player a:link {color: #fff; text-decoration: none;}
#player a:visited {color: #fff; text-decoration: none;}
#player a:hover {color: #ff0000; text-decoration: none;}

.warning {
	color: red;
	font-style: italic;
	}

.wrapper2 {margin: 0 25px 0 25px;}

.indent5 {
padding-left: 5px;}

.indent10 {
padding-left: 10px;}

.indent15 {
padding-left: 15px;}

.indent25 {
padding-left: 25px;}

.indent50 {
padding-left: 50px;}

.indent75 {
padding-left: 75px;}

.indent100 {
padding-left: 100px;}

.quote-italic {
margin: 0 25px 0 25px;
font-style: italic;}

.italic {
font-style: italic;}

.prop35px {
height: 35px;
float: right;
width: 1px;}
    
.prop50px {
height: 50px;
float: right;
width: 1px;}

.prop75px {
height: 75px;
float: right;
width: 1px;}

.prop100px {
height: 100px;
float: right;
width: 1px;}
    
.prop125px {
height: 125px;
float: right;
width: 1px;}
    
.clear {
clear: both;
height: 1px;
overflow: hidden;}

.redface {
color: #dd0a01;}



h1 {
font-family: Times,"Times New Roman",serif;
font-size: 2.2em;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h2 {
font-family: Times,"Times New Roman",serif;
font-size: 1.7em;
font-weight: normal;
font-style: normal;
text-decoration: none;}

h3 {
font-family: Times,"Times New Roman",serif;
font-size: 1.2em;
font-weight: normal;
font-style: normal;
text-decoration: none;}

h4 {  }

h5 {  }

h6 {  }
  
img {vertical-align: middle;}

a img {border: #ffffff 1px solid;}
a:hover img {border: #dd0a01 1px solid;}

img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}


.floatleft {
float: left;
margin: 0 2em 1em 0;}

.floatright {
float: right;
margin: 0 0 1em 2em;}

.floatleft-padded {
float: left;
margin: 1em 2.00em 2.00em 1em;}

.floatright-padded {
float: right;
margin: 1em 2.00em 2.00em 1em;}

table {font-size: 100%;}
  
tr {  }

td {vertical-align: top;}

td.satb {
padding-left: 2em;
text-align: right;
width:  210px;}

td.satbnames {
padding-left: 2em;}

td.musicianheader {
font-size: 2em;
font-family: Times, "Times New Roman", serif;
padding-left: 1em;}

td.musicianpic {
padding: 2em;}

td.musicianbiog {
padding: 2em;}

.boldsans {
font-size: 2em;
font-family: Verdana,Helvetica,Arial,sans-serif;
}

.mediumsans {
font-size: 1.5em;
font-family: Verdana,Helvetica,Arial,sans-serif;
}

.normalsans {
font-size: 1.2em;
font-family: Verdana,Helvetica,Arial,sans-serif;
}

.smallsans {
font-size: .9em;
font-family: Verdana,Helvetica,Arial,sans-serif;
}

.tinysans {
font-size: .7em;
font-family: Verdana,Helvetica,Arial,sans-serif;
}

/* .largeserif {
font-size: 1.8em;
font-family: Times, "Times New Roman", serif;
font-family: serif;} */

.mediumserif {
font-family: Times,"Times New Roman",serif;
font-size: 1.7em;
font-weight: normal;
font-style: normal;
text-decoration: none;}

.normalserif {
font-family: serif;
font-size: 1.3em;}

.smallserif {
font-family: serif;
font-size: .8em;}